


#if !defined (PROG_NAME)
  #define PROG_NAME __FILE__
#endif
#if !defined (GIT_VERSION)
  #define GIT_VERSION "unknown"
#endif
#if !defined (BUILD_TIME)
  #define BUILD_TIME __DATE__ " " __TIME__
#endif



#if defined(WIN32) || defined(_WIN32) || defined(__WIN32__) || defined(__NT__)
  #include <windows.h>
  #include "ni488.h"
  #include "usleep.c"
#else
  #include <unistd.h>
  #include <string.h>
  #include <errno.h>
  #include <gpib/ib.h>
#endif


static void sigint_handler(int arg);
static void GPIBCleanup(int Dev, char* ErrorMsg);
static void usage(void);
static uint32_t to_number(char *s);

int main(int argc, char **argv);







